/* ==========================================================================
   Vars
   ========================================================================== */
/* ==========================================================================
   Foundation
   ========================================================================== */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

#adminBox {
  margin-bottom: 0;
}

/* Common */
html {
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue", Arial, Meiryo, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  font-size: 15px;
  line-height: 1.9;
  color: #333;
  background: #FFFFFF;
}

_:lang(x)::-ms-backdrop, .selector {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue", Arial, Meiryo, sans-serif;
  font-weight: 400;
}

b, strong, .bold, h1, h2, h3, h4, h5 {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue", Arial, Meiryo, sans-serif;
  font-weight: 600;
}

.img-fluid {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 559px) {
  .img-fluid {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

@media screen and (min-width: 768px) {
  .img-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

/* ==========================================================================
   Layout
   ========================================================================== */
/* Footer */
.l-footer {
  padding: 40px 0 80px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .l-footer {
    padding: 30px 0;
    text-align: left;
  }
}
.l-footer-info {
  padding-bottom: 10px;
  font-size: 12px;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .l-footer-nav-wrap {
    text-align: right;
  }
}
.l-footer-nav-list {
  display: inline-block;
  margin: 0 auto;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .l-footer-nav-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
.l-footer-nav-list-item {
  padding: 5px 0;
}
@media screen and (min-width: 768px) {
  .l-footer-nav-list-item {
    padding: 5px 0 5px 10px;
  }
}
.l-footer-nav-list-item > a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  font-weight: 600;
  font-size: 13px;
  color: #333;
}
.l-footer-nav-list-item > a:hover {
  color: #31762C;
}
.l-footer-nav-list-item > a:after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  width: 16px;
  height: 100%;
  min-height: 16px;
  background: url(../images/icon/open_in_new.svg) center center no-repeat;
}
.l-footer-copyright {
  font-size: 12px;
  color: #999;
}

/* Header */
/* Main */
.l-main-content {
  padding-top: 60px;
  padding-bottom: 20px;
}
@media screen and (min-width: 1024px) {
  .l-main-content {
    padding-top: 80px;
    padding-bottom: 40px;
  }
}
.l-main-content-bottom {
  padding-bottom: 0;
}
@media screen and (min-width: 768px) {
  .l-main-content-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .l-main-content-center .inner {
    padding-right: 10px;
    padding-left: 10px;
  }
}
.l-main-content.about {
  padding: 60px 0 60px;
  background: url(../images/bg/bg_about_top.svg) top right no-repeat, url(../images/bg/bg_about_bottom.svg) bottom left no-repeat;
}
@media screen and (min-width: 1024px) {
  .l-main-content.about {
    padding: 80px 0 120px;
  }
}
@media screen and (max-width: 575px) {
  .l-main-content.about {
    background: url(../images/bg/bg_about_top.svg) top right no-repeat;
    background-size: 300px auto;
  }
}
@media screen and (min-width: 768px) {
  .l-main-content.support001 {
    background: url(../images/bg/bg_001_top.svg) top right no-repeat, url(../images/bg/bg_001_bottom.svg) bottom left no-repeat;
  }
}
@media screen and (min-width: 768px) {
  .l-main-content.support003 {
    background: url(../images/bg/bg_003_top.svg) top right no-repeat;
  }
}
@media screen and (max-width: 575px) {
  .l-main-content.support003 {
    background: url(../images/bg/bg_003_top.svg) top right no-repeat;
    background-size: 240px auto;
  }
}
@media screen and (min-width: 768px) {
  .l-main-content.support004 {
    background: url(../images/bg/bg_004_top.svg) top left no-repeat, url(../images/bg/bg_004_bottom.svg) bottom right no-repeat;
  }
}
@media screen and (max-width: 575px) {
  .l-main-content.support004 {
    background: url(../images/bg/bg_004_top.svg) top left no-repeat;
    background-size: 200px auto;
  }
}
@media screen and (min-width: 768px) {
  .l-main-content.support005 {
    background: url(../images/bg/bg_001_bottom.svg) bottom left no-repeat;
  }
}
@media screen and (max-width: 575px) {
  .l-main-content.support005 {
    background: url(../images/bg/bg_001_bottom.svg) bottom left no-repeat;
    background-size: 284px auto;
  }
}
.l-main-content.support006 {
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .l-main-content.support006 {
    padding-bottom: 120px;
    background: url(../images/bg/bg_003_top.svg) top right no-repeat;
  }
}
@media screen and (max-width: 575px) {
  .l-main-content.support006 {
    background: url(../images/bg/bg_003_top.svg) top right no-repeat;
    background-size: 312px auto;
  }
}
.l-main-content.support007 {
  padding-bottom: 80px;
  background: #F8F7F5;
}
@media screen and (max-width: 575px) {
  .l-main-content.support007 {
    padding-bottom: 40px;
  }
}
.l-main-content.city {
  padding-top: 120px;
  background: #F8F7F5 url(../images/bg/bg_city.jpg) top center no-repeat;
  background-color: #F8F7F5;
  background-size: auto 120px;
}
@media screen and (min-width: 768px) {
  .l-main-content.city {
    padding-top: 240px;
    padding-bottom: 80px;
    background: #F8F7F5 url(../images/bg/bg_city@2x.jpg) top center no-repeat;
    background-size: auto 300px;
  }
}
.l-main-content.city .l-main-content-wrap {
  padding-top: 40px;
  background-color: #F8F7F5;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .l-main-content.city .l-main-content-wrap {
    padding: 40px 60px;
    max-width: 800px;
    background-color: #FFF;
  }
}
.l-main-content-text p {
  padding-bottom: 1.5rem;
  font-size: 13px;
}
@media screen and (min-width: 1024px) {
  .l-main-content-text p {
    font-size: 16px;
  }
}
.l-main-content-text .note {
  display: block;
  font-size: 12px;
  color: #999;
  line-height: 1.6;
  font-weight: normal;
}
.l-main-content-text .note.center {
  text-align: center;
}
.l-main-content-text-lead {
  padding-bottom: 1.5rem;
  font-weight: 600;
  font-size: 14px !important;
}
@media screen and (min-width: 1024px) {
  .l-main-content-text-lead {
    font-size: 16px !important;
  }
}
.l-main-menu {
  background-color: #F8F7F5;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (min-width: 1024px) {
  .l-main-menu {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.maternity {
  color: #EE8B9A;
}

.baby {
  color: #F5AC3C;
}

.child {
  color: #8059A2;
}

.primschool {
  color: #D35470;
}

.juniorhigh {
  color: #54B678;
}

.highschool {
  color: #3894D2;
}

.info {
  color: #535C9D;
}

/* Sidebar */
/* ==========================================================================
   Object
   ========================================================================== */
/* -----------------------------------------------------------------
  Component
----------------------------------------------------------------- */
/* Banner */
/* Button */
.c-btn-pickup {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  max-width: 280px;
  margin: 0 auto;
  padding: 5px 10px 5px 20px;
  background-color: #31762C;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 600;
  font-weight: 600;
  text-decoration: none;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
  border-radius: 100px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 3px solid #FFFFFF;
}
@media screen and (min-width: 768px) {
  .c-btn-pickup {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
}
.c-btn-pickup:hover {
  -webkit-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.35);
          box-shadow: 0 4px 15px rgba(0, 0, 0, 0.35);
}
.c-btn-pickup:after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  width: 16px;
  height: 100%;
  min-height: 16px;
  background: url(../images/icon/open_in_new.svg) center center no-repeat;
}
.c-btn-pickup.support001 {
  background-color: #EE8B9A;
}
.c-btn-pickup.support002 {
  background-color: #F5AC3C;
}
.c-btn-pickup.support003 {
  background-color: #8059A2;
}
.c-btn-pickup.support004 {
  background-color: #D35470;
}
.c-btn-pickup.support005 {
  background-color: #54B678;
}
.c-btn-pickup.support006 {
  background-color: #3894D2;
}
.c-btn-pickup.support007 {
  background-color: #535C9D;
}
.c-btn-pickup-wrap {
  padding: 0 20px;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.c-btn-top {
  position: fixed;
  right: 10px;
  bottom: 70px;
  z-index: 1000;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  opacity: 0;
}
@media screen and (min-width: 768px) {
  .c-btn-top {
    bottom: 10px;
  }
}
.c-btn-top.is-fixed {
  opacity: 100;
}
.c-btn-top-link {
  display: block;
  width: 40px;
  height: 40px;
  padding: 5px;
  background: #FFFFFF;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border-radius: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.c-btn-top-link img {
  line-height: 20px;
}

/* Contact Form */
/* Entry */
/* Heading */
.c-heading-primary {
  padding-bottom: 2rem;
  color: #666666;
  font-size: 20px;
  line-height: 1.6;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .c-heading-primary {
    font-size: 32px;
  }
}
.c-heading-primary .hide-pc {
  display: block;
}
@media screen and (min-width: 1024px) {
  .c-heading-primary .hide-pc {
    display: none;
  }
}
.c-heading-secondary {
  padding-bottom: 2rem;
  color: #666666;
  font-size: 20px;
  line-height: 1.6;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .c-heading-secondary {
    font-size: 28px;
  }
}
.c-heading-secondary .hide-pc {
  display: block;
}
@media screen and (min-width: 1024px) {
  .c-heading-secondary .hide-pc {
    display: none;
  }
}
.c-heading-img {
  display: block;
  padding-bottom: 1rem;
}
.c-heading-menu {
  display: block;
  font-size: 14px;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .c-heading-menu {
    font-size: 20px;
  }
}
.c-heading-menu-inner {
  display: inline-block;
  padding-left: 30px;
  background: url(../images/icon/arrow_circle.svg) center left no-repeat;
}
.c-heading-menu-lead {
  padding-bottom: 1.5rem;
  text-align: center;
  font-size: 12px;
  color: #999;
}

/* Headline */
/* Hero */
.c-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 80px 15px;
  height: 100%;
  height: 90vh;
  max-height: 630px;
  background: #FCF8EB url(../images/bg_hero_sp.svg) center center no-repeat;
  background-size: cover;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 1024px) {
  .c-hero {
    height: 100%;
    height: 100vh;
    max-height: 880px;
    background-size: auto 880px;
    background-image: url(../images/bg_hero.svg);
  }
}
.c-hero-btn {
  position: fixed;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 60px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(252, 248, 235, 0.8);
  z-index: 10000;
}
@media screen and (min-width: 768px) {
  .c-hero-btn {
    display: inline-block;
    width: auto;
    height: 60px;
    top: 20px;
    right: 20px;
    left: auto;
    background: none;
    text-align: right;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 20px;
  }
}
.c-hero-btn-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  max-width: 280px;
  padding: 5px 15px;
  background-color: #FFFFFF;
  color: #31762C;
  font-size: 15px;
  font-weight: 600;
  font-weight: 600;
  text-decoration: none;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  border-radius: 100px;
}
@media screen and (min-width: 768px) {
  .c-hero-btn-link {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
}
.c-hero-btn-link:hover {
  background-color: #31762C;
  color: #FFFFFF;
}
.c-hero-btn-link:after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  width: 16px;
  height: 100%;
  min-height: 16px;
  background: url(../images/icon/open_in_new.svg) center center no-repeat;
}
.c-hero-title img {
  width: 240px;
  height: 172px;
}
@media screen and (min-width: 768px) {
  .c-hero-title img {
    width: 450px;
    height: 320px;
  }
}

.c-list-pickup {
  width: 100%;
  margin: 0;
  padding-bottom: 1.5rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.c-list-pickup > li {
  margin: 0;
  padding: 0 0 0 30px;
  line-height: 1.5;
  font-weight: 600;
  background: url(../images/icon/list001.svg) left 8px center no-repeat;
  background-size: 15px 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.c-list-pickup > li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.c-list-pickup > li > a {
  display: block;
  padding: 10px 15px 10px 0;
  color: #333;
  text-decoration: none;
  background: url(../images/icon_right.svg) right center no-repeat;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.c-list-pickup > li > a:visited {
  color: #999;
}
.c-list-pickup > li > a:hover {
  background-position: right -5px center;
  color: #666;
}
.c-list-pickup > li > .link-blank {
  display: block;
  padding: 10px 10px 10px 0;
}
.c-list-pickup.support002 > li {
  background-image: url(../images/icon/list002.svg);
}
.c-list-pickup.support003 > li {
  background-image: url(../images/icon/list003.svg);
}
.c-list-pickup.support004 > li {
  background-image: url(../images/icon/list004.svg);
}
.c-list-pickup.support005 > li {
  background-image: url(../images/icon/list005.svg);
}
.c-list-pickup.support006 > li {
  background-image: url(../images/icon/list006.svg);
}
.c-list-pickup.support007 > li {
  background-image: url(../images/icon/list007.svg);
}

/* Gnav */
.c-nav-menu-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.c-nav-menu-list-item {
  padding: 0 5px 10px;
  width: 33.33%;
  max-width: 160px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 1024px) {
  .c-nav-menu-list-item {
    padding: 0 7px 15px;
    width: 14.28%;
  }
}
.c-nav-menu-list-item-img {
  margin-bottom: 10px;
}
.c-nav-menu-list-item-link {
  display: block;
  padding: 5px;
  text-align: center;
  border-radius: 5px;
  background-color: #FFF;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.c-nav-menu-list-item-link:after {
  content: "";
  display: block;
  width: 100%;
  height: 16px;
  border-radius: 3px;
  background: #C1D2DC url(../images/icon/arrow.svg) center center no-repeat;
}
@media screen and (min-width: 768px) {
  .c-nav-menu-list-item-link:after {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
}
.c-nav-menu-list-item-link:hover:after {
  background-color: #9FBDD1;
}

/* Summary */
/* Tab */
/* Table */
/* -----------------------------------------------------------------
   Project
----------------------------------------------------------------- */
/* -----------------------------------------------------------------
   Utility
----------------------------------------------------------------- */
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

/* Container */
.u-col-row, .u-col-container--fluid .u-col-row--fluid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
}

.u-col-container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 1024px) {
  .u-col-container {
    max-width: 1060px;
  }
}
.u-col-container--fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.u-col-container--fluid .u-col-row--fluid {
  margin-right: -15px;
  margin-left: -15px;
}

/* Grid Layout */
.u-col, .u-col-1, .u-col-2, .u-col-3, .u-col-4, .u-col-5, .u-col-6, .u-col-7, .u-col-8, .u-col-9, .u-col-10, .u-col-11, .u-col-12 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.u-col-12 {
  -ms-flex: 0 0 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}
.u-col-11 {
  -ms-flex: 0 0 91.666667%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 91.666667%;
          flex: 0 0 91.666667%;
  max-width: 91.666667%;
}
.u-col-10 {
  -ms-flex: 0 0 83.333333%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 83.333333%;
          flex: 0 0 83.333333%;
  max-width: 83.333333%;
}
.u-col-9 {
  -ms-flex: 0 0 75%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 75%;
          flex: 0 0 75%;
  max-width: 75%;
}
.u-col-8 {
  -ms-flex: 0 0 66.666667%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 66.666667%;
          flex: 0 0 66.666667%;
  max-width: 66.666667%;
}
.u-col-7 {
  -ms-flex: 0 0 58.333333%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 58.333333%;
          flex: 0 0 58.333333%;
  max-width: 58.333333%;
}
.u-col-6 {
  -ms-flex: 0 0 50%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}
.u-col-5 {
  -ms-flex: 0 0 41.666667%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 41.666667%;
          flex: 0 0 41.666667%;
  max-width: 41.666667%;
}
.u-col-4 {
  -ms-flex: 0 0 33.333333%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.333333%;
          flex: 0 0 33.333333%;
  max-width: 33.333333%;
}
.u-col-3 {
  -ms-flex: 0 0 25%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
          flex: 0 0 25%;
  max-width: 25%;
}
.u-col-2 {
  -ms-flex: 0 0 16.666667%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 16.666667%;
          flex: 0 0 16.666667%;
  max-width: 16.666667%;
}
.u-col-1 {
  -ms-flex: 0 0 8.333333%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 8.333333%;
          flex: 0 0 8.333333%;
  max-width: 8.333333%;
}
@media screen and (min-width: 768px) {
  .u-col-md, .u-col-md-1, .u-col-md-2, .u-col-md-3, .u-col-md-4, .u-col-md-5, .u-col-md-6, .u-col-md-7, .u-col-md-8, .u-col-md-9, .u-col-md-10, .u-col-md-11, .u-col-md-12 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .u-col-md-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .u-col-md-11 {
    -ms-flex: 0 0 91.666667%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.666667%;
            flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .u-col-md-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.333333%;
            flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .u-col-md-9 {
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
            flex: 0 0 75%;
    max-width: 75%;
  }
  .u-col-md-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
            flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .u-col-md-7 {
    -ms-flex: 0 0 58.333333%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.333333%;
            flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .u-col-md-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .u-col-md-5 {
    -ms-flex: 0 0 41.666667%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.666667%;
            flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .u-col-md-4 {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .u-col-md-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 25%;
  }
  .u-col-md-2 {
    -ms-flex: 0 0 16.666667%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.666667%;
            flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .u-col-md-1 {
    -ms-flex: 0 0 8.333333%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.333333%;
            flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
}

/* Offset */
@media screen and (min-width: 768px) {
  .u-col-offset-1 {
    margin-left: 8.333333%;
  }
  .u-col-offset-2 {
    margin-left: 16.666667%;
  }
  .u-col-offset-3 {
    margin-left: 25%;
  }
}

/* Replace */
@media screen and (min-width: 768px) {
  .u-col-replace-md-first {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
            order: -1;
  }
  .u-col-replace-md-1 {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
            order: 1;
  }
  .u-col-replace-md-2 {
    -ms-flex-order: 2;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
            order: 2;
  }
  .u-col-replace-md-3 {
    -ms-flex-order: 3;
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
            order: 3;
  }
  .u-col-replace-md-4 {
    -ms-flex-order: 4;
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
            order: 4;
  }
  .u-col-replace-md-5 {
    -ms-flex-order: 5;
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
            order: 5;
  }
  .u-col-replace-md-6 {
    -ms-flex-order: 6;
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
            order: 6;
  }
  .u-col-replace-md-7 {
    -ms-flex-order: 7;
    -webkit-box-ordinal-group: 8;
    -webkit-order: 7;
            order: 7;
  }
  .u-col-replace-md-8 {
    -ms-flex-order: 8;
    -webkit-box-ordinal-group: 9;
    -webkit-order: 8;
            order: 8;
  }
  .u-col-replace-md-9 {
    -ms-flex-order: 9;
    -webkit-box-ordinal-group: 10;
    -webkit-order: 9;
            order: 9;
  }
  .u-col-replace-md-10 {
    -ms-flex-order: 10;
    -webkit-box-ordinal-group: 11;
    -webkit-order: 10;
            order: 10;
  }
  .u-col-replace-md-11 {
    -ms-flex-order: 11;
    -webkit-box-ordinal-group: 12;
    -webkit-order: 11;
            order: 11;
  }
  .u-col-replace-md-12 {
    -ms-flex-order: -12;
    -webkit-box-ordinal-group: 13;
    -webkit-order: 12;
            order: 12;
  }
}

.u-margin-b {
  margin-bottom: 15px;
}
@media screen and (min-width: 1024px) {
  .u-margin-b {
    margin-bottom: 10px;
  }
}